<?php
/*******************************************************************************
    The theme has been originally developed for wordpress
    by Cordobo [ http://cordobo.com/ ]
    and then converted for concrete5 cms
    by www.smartwebprojects.net
    Copyright (C) 2009 Cordobo, Smart Web Projects

    This theme is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*******************************************************************************/
defined('C5_EXECUTE') or die(_("Access Denied."));
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="en-US">
<head>
<?php Loader::element('header_required'); ?>
<link rel="stylesheet" href="<?php echo $this->getThemePath()?>/style.css" type="text/css" media="all" />
<!--[if IE 6]>
<link rel="stylesheet" href="<?php echo $this->getThemePath()?>ie6.css" type="text/css" />
<![endif]-->
</head>

<body>

<div id="header" class="clearfix">

	<div id="branding">
		<h1 id="logo"><a href="<?php echo DIR_REL?>/" title="<?php echo SITE; ?>"><?php echo SITE; ?></a></h1>
	</div>

	<div id="nav" class="clearfix">

		<ul id="menu">
		 <?php
            $ah = new Area('Header Nav');
            ob_start();
            $ah->display($c);
            $printed = ob_get_contents();
            ob_end_clean();
            function xcallback($matches) {
                if (!empty($matches[1]))
                    $current_item = true;
                else
                    $current_item = false;
            	return '<li class="page_item'. ($current_item ? ' current_page_item' : '') .'"><a href="'.$matches[2].'" title="'.$matches[3].'">'.$matches[3].'</a></li>';
            }

            $printed = str_replace('<ul class="nav-header">', '', $printed);
            $printed = str_replace('<div class="ccm-spacer">&nbsp;</div>', '', $printed);
			$printed = str_replace('<li class="nav-selected first">','<li>', $printed);
            $printed = str_replace('</ul>', '', $printed);
            $printed = preg_replace_callback('/\<li\s?[^\>]*\>\<a( class\=\"nav\-selected\")? href\=\"([^\"]+)\"\>([^\<\>]+)\<\/a\>\<\/li\>/', "xcallback", $printed);
            print $printed;

?>


</ul>
    <div id="submenu-bg">
          </div>

	</div>
</div>
<hr />


<div id="main" class="clearfix">
	<div id="container">

		<div id="content">
		<div class="post">

     		<div class="entry">
<?php
$as = new Area('Header');
$as->display($c);
?>
<div class="clear"></div>



 <?php
$a = new Area('Main');
$a->display($c);
?>
       </div>     </div>

		</div><!-- #content -->
	</div><!-- #container -->
<div id="sidebar">

  <?php
$as = new Area('Sidebar');
$as->display($c);
?>
</div> <!-- #sidebar -->
</div> <!-- #main -->


<div id="footer" class="clearfix">

<p class="alignright"><a href="#home" class="top-link">Back to Top</a></p>
<p>
Copyright &copy; <?php print date("Y"); ?> <a href="<?php echo DIR_REL?>/"><?php echo SITE?></a> &middot; Theme <a href="http://cordobo.com/green-park-2/" title="Cordobo Green Park 2 Beta 2">Green Park 2</a>
  by  <a href="http://cordobo.com/" title="Webdesign by Cordobo">Cordobo</a>, <a href="http://www.smartwebprojects.net/concrete5-design/free-concrete5-themes/">concrete5 theme by Smart Web Projects</a>.
</p>

<p class="signet">
<br />
	<img src="<?php echo $this->getThemePath()?>/img/logo-cgp2.png" alt="Cordobo Green Park 2 logo" title="Cordobo Green Park 2" width="75" height="12" />
</p>

</div>

<?php Loader::element('footer_required'); ?>
</body>
</html>