<?php
/*******************************************************************************
    The theme has been originally developed for wordpress
    by www.neoease.com and then converted for concrete5 cms
    by www.smartwebprojects.net
    Copyright (C) 2009  http://www.smartwebprojects.net/ http://www.neoease.com/

    This theme is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*******************************************************************************/

defined('C5_EXECUTE') or die(_("Access Denied."));
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
	<?php   Loader::element('header_required'); ?>
	<style type="text/css">@import "<?php  echo $this->getThemePath()?>/style.css";</style>
    <!-- style START -->
	<!--[if IE 6]>
	<style type="text/css">@import "<?php  echo $this->getThemePath()?>/ie6.css";</style>
	<![endif]-->
	<!-- style END -->

	<!-- script START -->
	<script type="text/javascript" src="<?php  echo $this->getThemePath()?>/js/util.js"></script>
	<script type="text/javascript" src="<?php  echo $this->getThemePath()?>/js/menu.js"></script>
	<!-- script END -->
</head>
<body>
<!-- wrap START -->
<div id="wrap">

<!-- container START -->
<div id="container">

<!-- header START -->
<div id="header">
	<div id="caption">
		<h1 id="title"><a href="<?php  echo DIR_REL?>/"><?php  echo SITE?></a></h1>
		<div id="tagline"><?php
			$ah = new Area('Site_Description');
			$ah->display($c);
 ?></div>
	</div>

	<!-- navigation START -->
	<div id="navigation">
		<ul id="menus">
			<li class="<?php /*echo($home_menu); */ ?>"><a class="home" title="Home" href="<?php  echo DIR_REL?>/">Home</a></li>
<?php

$ah = new Area('Header Nav');
ob_start();
$ah->display($c);
$printed = ob_get_contents();
ob_end_clean();

$printed = str_replace('<ul class="nav-header">', '', $printed);
$printed = str_replace('<li class=" ">', '<li class="page_item">', $printed);
$printed = str_replace('<div class="ccm-spacer">&nbsp;</div>', '', $printed);
$printed = str_replace('<li class="nav-selected', '<li class="current_page_item page_item', $printed);
$printed = str_replace('</ul>', '', $printed);
print $printed;

?>
			<li><a class="lastmenu" href="javascript:void(0);"></a></li>
		</ul>

		<!-- searchbox START -->
		<div id="searchbox">
		</div>
		<!-- searchbox END -->

		<div class="fixed"></div>
	</div>
	<!-- navigation END -->

	<div class="fixed"></div>
</div>
<!-- header END -->

<!-- content START -->
<div id="content">

	<!-- main START -->
	<div id="main">
